PHP ver 5.3.x

Help
bdistler
2011-09-22
2013-05-30
  • bdistler

    bdistler - 2011-09-22

    Is there a update or new ver for the deprecated errors with PHP ver 5.3.x ??

     
  • Dirk

    Dirk - 2011-09-23

    not, yet but will be coming soon!

     
  • Eddy Deijl

    Eddy Deijl - 2012-03-17

    6 months later and there is still no update :-(

     
  • Dirk

    Dirk - 2012-03-19

    Yes, there is! A new version (pMBP 2.2) was released on 2011-10-04 !

     
  • Eddy Deijl

    Eddy Deijl - 2012-03-19

    But still no update that works with the latest PHP version

     
  • claypole

    claypole - 2012-08-28

    I am using the latest version (2.3) and getting the error "Deprecated: Function eregi() is deprecated in config.php on line 150, 144 and 146.

    This is due to the fact that I am using PHP 5.3. This link advises the fix (use !preg_match instead of !eregi).

    When will there be a version that is compatible with PHP 5.3?

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks